Subject: Where is MULTI?

From: Ramon Garduno <[email-masked]>
Date: Tue, 20 May 97 21:55:52 CDT

Dear CCLers,

Sorry for consuming some of your valuable time, but I need to know where 
I can find the latest version of MULTI. I believe it was managed by the NIH.

Please sent all answers to my email. Many thanks!

Ramon
--

____________________________________________________________________________
		  	 Dr. Ramon Garduno-Juarez
                     Research Professor in Biophysics
INSTITUTO DE FISICA                  |  EMAIL:  [email-masked]
UNIVERSIDAD NAL. AUTONOMA DE MEXICO  |          [email-masked]
Laboratorio de Cuernavaca            |  VOICE:	(5)6227749 ; (73)291749
Apdo. Postal 48-3                    |          (73)111611 & 175388
62251 Cuernavaca, Morelos            |  FAX:	(5)6227775
MEXICO                               |		(73)173077
___________________________________ EOF _____________________________________